Subject: rmk offline until after Christmas

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 18 Dec 2023 15:27:18 +0000

All,

To make it more plainly obvious to everyone, I will be offline from when
I send this email until the new year. This means I will not be reviewing
any patches or otherwise responding on the mailing lists.

This has happened earlier than anticipated as I have contracted Covid
last week and tested positive last night. Unfortunately, it does not
appear to be a mild case.

Sorry.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!